Bug 116455 - ldap uid + kerb pwd auth dead with nss_ldap-207-7
Summary: ldap uid + kerb pwd auth dead with nss_ldap-207-7
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nss_ldap   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-21 10:28 UTC by Nicolas Mailhot
Modified: 2007-04-18 17:03 UTC (History)
2 users (show)

Fixed In Version: 212-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 19:35:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2004-02-21 10:28:02 UTC
On a rawhide system that uses ldaps for user info and krb for auth,
the nss_ldap-207-7 update kills non-local login.

Reverting to nss_ldap-207-6 from FC1 updates seems to fix the problem
(I also fixed a requisite -> required in /etc/pam.d/system-auth but it
woudln't let me log in till I downgraded the package)

On a related problem the CLI auth setup does not enable to unselect
ldap auth if ldap user info is selected (the gui part does)

Comment 1 Nicolas Mailhot 2004-03-11 13:19:39 UTC
Still there with nss_ldap-207-7.1

Comment 2 Nalin Dahyabhai 2004-05-07 19:35:56 UTC
Fixed in 212-1.


Note You need to log in before you can comment on or make changes to this bug.